.helpWrapper {
	width: 1200px;
	margin: 65px auto 100px;
	padding: 160px 0 60px;
	text-align: center;
	border: solid 1px #8f8f8f;
	h2 {
		margin: 0 0 40px;
		font-size: 25px;
		font-weight: normal;
		font-family: 'Gondola','Microsoft JhengHei','微軟正黑體','黑體', sans-serif;
		span {
			color: #b8d6e1;
		}
	}
}
.squareLinks {
	display: inline-block;
	li {
		float: left;
		margin-right: 25px;
		display: table;
		&:last-child {
			margin-right: 0;
		}
		a {
			display: table-cell;
			width: 160px;
			height: 160px;
			background: #e5e5e5;
			color: #888;
			vertical-align: middle;
			&:hover {
				background: #b8d6e1;
			}
		}
	}
}